
无频10G - Bug #3170

修改用户密码不符合要求时，弹框提示中有表单验证提示字样

01/22/2025 16:21 - 天琦 刘

Status: Closed Start date: 01/22/2025

Priority: Normal Due date:  

Assignee: 天琦 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: _3f8626e_tiangong0_ker_fs_fwk 复现概率: 100%

Description

【测试步骤】

1、登录进入管理页面，再设备管理-用户管理页面修改密码为12345678

【实际结果】

弹框提示中有表单验证提示字样

【预期结果】

弹框提示密码应该包括数字、小写字母、大写字母、特殊符号4类中的至少3类，无其他字样

History

#1 - 01/23/2025 15:14 - 家衡 付

- Status changed from New to Resolved

- Assignee changed from 家衡 付 to 天琦 刘

已改

#2 - 02/06/2025 14:49 - 天琦 刘

- Status changed from Resolved to Closed

已验证通过
